RubyGems Navigation menu

speakingurl-rails 的反向依赖 Latest version of the following gems require speakingurl-rails

下载总次数 100,491

这个版本 5,869

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本: >= 0

相关链接: